{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 1,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:book",
          "weight": 10,
          "quality": 2,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{kyutrinket:1b,kyuxptrinket:1b,HideFlags:1,Enchantments:[{id:\"minecraft:aqua_affinity\",lvl:4s}],display:{Name:\"{\\\"text\\\":\\\"Pure Unrefined Knowledge\\\"}\",Lore:[\"\\\"Passively grants xp, and gives additional\\\"\",\"\\\"experience when killing mobs.\\\"\",\"\\\"\\\"\",\"\\\"'You know what I like a lot more than xp? KNOWLEDGE.'\\\"\"]}}"
            }
          ]
        },
		{
          "type": "minecraft:item",
          "weight": 10,
          "quality": 2,
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": 40,
              "treasure": true
            }
          ],
          "name": "minecraft:book"
        },
        {
          "type": "minecraft:item",
          "weight": 30,
          "quality": 2,
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": 30,
              "treasure": true
            }
          ],
          "name": "minecraft:book"
        },
        {
          "type": "minecraft:item",
          "weight": 44,
          "quality": 1,
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": 20,
              "treasure": true
            }
          ],
          "name": "minecraft:book"
        },
        {
          "type": "minecraft:item",
          "weight": 60,
          "quality": -6,
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": 10,
              "treasure": true
            }
          ],
          "name": "minecraft:book"
        }
	  ]
	}
 ]
}
